<form action="" method="GET">
	<div class="form-group">
		<label for="name">Photos Name</label> <input type="text"
			name="data[files][name]" id="name" class="form-control" {if
			isset($smarty.get.data.files.name)} value="{$smarty.get.data.files.name}" {/if} />
	</div>
		<div class="form-group">
		<label for="name">User Name</label> <input type="text"
			name="data[files][users][fname]" id="name" class="form-control" {if
			isset($smarty.get.data.files.users.fname)} value="{$smarty.get.data.files.users.fname}" {/if} />
	</div>
	<button type="submit" class="btn btn-default">Filter</button>
</form>
